load('Askina_Cs.mat')
figure(1)
mesh(A(1,2:end), A(2:end,1), A(2:end,2:end))
xlabel('nakapane mnozstvi [g]')
ylabel('frekvence [MHz]')
zlabel('kapacita Cp [pF]')
title('Graf zavislosti kapacity peny Askina na nakapanem mnozstvi a merici frekvenci')

load('Askina_fi.mat')
figure(2)
mesh(A(1,2:end), A(2:end,1), A(2:end,2:end))
xlabel('nakapane mnozstvi [g]')
ylabel('frekvence [MHz]')
zlabel('faze [°]')
title('Graf zavislosti faze peny Askina na nakapanem mnozstvi a merici frekvenci')

load('sadra_Cs.mat')
figure(3)
mesh(A(1,2:end), A(2:end,1), A(2:end,2:end))
xlabel('nakapane mnozstvi [g]')
ylabel('frekvence [MHz]')
zlabel('kapacita Cp [pF]')
title('Graf zavislosti kapacity sadry na nakapanem mnozstvi a merici frekvenci')

load('sadra_fi.mat')
figure(4)
mesh(A(1,2:end), A(2:end,1), A(2:end,2:end))
xlabel('nakapane mnozstvi [g]')
ylabel('frekvence [MHz]')
zlabel('faze [°]')
title('Graf zavislosti faze sadry na nakapanem mnozstvi a merici frekvenci')

load('rezonance.mat')
figure(5)
mesh(A(1,2:end), A(2:end,1), A(2:end,2:end))
xlabel('nakapane mnozstvi [g]')
ylabel('frekvence [MHz]')
zlabel('impedance [Ohm]')
title('Graf zavislosti impedance sadry v rezonanci na nakapanem mnozstvi a merici frekvenci')